<?php
session_start();
$_SESSION = array();
$_GET = array();
$_POST = array();
if (ini_get("session.use_cookies")) {
    $params = session_get_cookie_params();
    setcookie(session_name(), '', time() - 42000,
        $params["path"], $params["domain"],
        $params["secure"], $params["httponly"]
    );
}
//print_r($_SESSION);
//print_r($_GET);
//print_r($_POST);
//print_r($params);
//session_destroy();
echo '<script type=text/javascript>
parent.location.href = "https://wtrbill.com/exhibit/index.php";</script>';
?>